/*     1357185 : 타이틀 텍스트      */
.title__1357185__ {font-size:0; }
.title__1357185__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1357185__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1357185__.style_top p {padding-top:10px;}
.title__1357185__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1357185__.style_right p {padding-right:14px;}
.title__1357185__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1357185__.style_bottom p {padding-bottom:12px;}
.title__1357185__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1357185__.style_left p {padding-left:14px;}
.title__1357185__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1357185__.style_circle1 p {padding-left:18px;}
.title__1357185__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1357185__.style_circle2 p {padding-left:18px;}
.title__1357185__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1357185__ p {font-size:30px;}
}

/*     1357195 : 장문 텍스트      */
.textarea__1357195__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1357195__ p {font-size:13px; line-height:1.6em;}
}

/*     1357205 : YouTube 동영상 플레이어      */
/* farm */
.farm__1357205__ {display:table;width:100%}
.farm__1357205__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1357205__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1357205__ .player-item,
.player__1357205__ iframe,
.player__1357205__ embed,
.player__1357205__ object,
.player__1357205__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1357205__.player-16by9 {padding-bottom:56.25%}
.player__1357205__.player-4by3 {padding-bottom:75%}

/*     1357215 : 타이틀 텍스트      */
.title__1357215__ {font-size:0; }
.title__1357215__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1357215__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1357215__.style_top p {padding-top:12px;}
.title__1357215__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1357215__.style_right p {padding-right:14px;}
.title__1357215__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1357215__.style_bottom p {padding-bottom:12px;}
.title__1357215__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1357215__.style_left p {padding-left:14px;}
.title__1357215__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1357215__.style_circle1 p {padding-left:18px;}
.title__1357215__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1357215__.style_circle2 p {padding-left:18px;}
.title__1357215__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1357225 : 번호형 리스트      */
.text_list__1357225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1357225__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1357225__ ul li:first-child {margin-top:0}
.text_list__1357225__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top;
}
.text_list__1357225__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1357225__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #F7931D;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1357225__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1357225__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1357225__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1357225__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1357225__.s_size_300 i {border-width:2px}
.text_list__1357225__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1357225__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1357225__ ul li {font-size:15px}
}

/*     1357235 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1357235__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1357235__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.4em;}
.text_list__1357235__ ul li:first-child {margin-top:0;}
.text_list__1357235__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#008BD8; vertical-align:top;}
.text_list__1357235__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__1357235__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__1357235__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1357235__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1357235__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1357235__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1357235__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1357245 : 이미지      */
.img__1357245__ {max-width:100%;}
.img__1357245__ * {box-sizing:border-box;}
.img__1357245__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1357245__ img {width:500px; max-width:100%; vertical-align:top;}

/*     1357255 : 타이틀 텍스트      */
.title__1357255__ {font-size:0; }
.title__1357255__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1357255__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1357255__.style_top p {padding-top:12px;}
.title__1357255__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1357255__.style_right p {padding-right:14px;}
.title__1357255__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1357255__.style_bottom p {padding-bottom:12px;}
.title__1357255__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1357255__.style_left p {padding-left:14px;}
.title__1357255__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1357255__.style_circle1 p {padding-left:18px;}
.title__1357255__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1357255__.style_circle2 p {padding-left:18px;}
.title__1357255__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1357265 : 장문 텍스트      */
.textarea__1357265__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1357275 : 이미지      */
.img__1357275__ {max-width:100%;}
.img__1357275__ * {box-sizing:border-box;}
.img__1357275__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1357275__ img {width:500px; max-width:100%; vertical-align:top;}

/*     1357285 : 타이틀 텍스트      */
.title__1357285__ {font-size:0; }
.title__1357285__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1357285__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1357285__.style_top p {padding-top:12px;}
.title__1357285__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1357285__.style_right p {padding-right:14px;}
.title__1357285__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1357285__.style_bottom p {padding-bottom:12px;}
.title__1357285__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1357285__.style_left p {padding-left:14px;}
.title__1357285__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1357285__.style_circle1 p {padding-left:18px;}
.title__1357285__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1357285__.style_circle2 p {padding-left:18px;}
.title__1357285__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1357295 : 장문 텍스트      */
.textarea__1357295__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1357305 : 이미지      */
.img__1357305__ {max-width:100%;}
.img__1357305__ * {box-sizing:border-box;}
.img__1357305__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1357305__ img {width:500px; max-width:100%; vertical-align:top;}

/*     1357315 : 타이틀 텍스트      */
.title__1357315__ {font-size:0; }
.title__1357315__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1357315__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1357315__.style_top p {padding-top:12px;}
.title__1357315__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1357315__.style_right p {padding-right:14px;}
.title__1357315__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1357315__.style_bottom p {padding-bottom:12px;}
.title__1357315__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1357315__.style_left p {padding-left:14px;}
.title__1357315__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1357315__.style_circle1 p {padding-left:18px;}
.title__1357315__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1357315__.style_circle2 p {padding-left:18px;}
.title__1357315__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1357325 : 장문 텍스트      */
.textarea__1357325__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1361085 : 타이틀 텍스트      */
.title__1361085__ {font-size:0; }
.title__1361085__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1361085__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1361085__.style_top p {padding-top:12px;}
.title__1361085__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1361085__.style_right p {padding-right:14px;}
.title__1361085__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1361085__.style_bottom p {padding-bottom:12px;}
.title__1361085__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1361085__.style_left p {padding-left:14px;}
.title__1361085__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1361085__.style_circle1 p {padding-left:18px;}
.title__1361085__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1361085__.style_circle2 p {padding-left:18px;}
.title__1361085__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1361745 : 이미지      */
.img__1361745__ {max-width:100%;}
.img__1361745__ * {box-sizing:border-box;}
.img__1361745__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1361745__ img {width:px; max-width:100%; vertical-align:top;}

/*     1364755 : BLANK 컨텐츠      */
.blank__1364755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1364755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1364755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1364755__ {height:30px}
}

/*     1364725 : 타이틀 텍스트      */
.title__1364725__ {font-size:0; }
.title__1364725__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1364725__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1364725__.style_top p {padding-top:12px;}
.title__1364725__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1364725__.style_right p {padding-right:14px;}
.title__1364725__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1364725__.style_bottom p {padding-bottom:12px;}
.title__1364725__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1364725__.style_left p {padding-left:14px;}
.title__1364725__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1364725__.style_circle1 p {padding-left:18px;}
.title__1364725__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1364725__.style_circle2 p {padding-left:18px;}
.title__1364725__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1364705 : 이미지      */
.img__1364705__ {max-width:100%;}
.img__1364705__ * {box-sizing:border-box;}
.img__1364705__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1364705__ img {width:px; max-width:100%; vertical-align:top;}

/*     1362095 : 타이틀 텍스트      */
.title__1362095__ p {position:relative;margin:0;padding:0;}
.title__1362095__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__1362095__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:16px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__1362095__ p:before {height:4px;}
	.title__1362095__ p > span {padding-right:18px;font-size:20px;}
}

/*     1362105 : BLANK 컨텐츠      */
.blank__1362105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1362105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1362105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1362105__ {height:15px}
}

/*     1357335 : 타이틀 텍스트      */
.title__1357335__ {font-size:0; }
.title__1357335__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1357335__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1357335__.style_top p {padding-top:12px;}
.title__1357335__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1357335__.style_right p {padding-right:14px;}
.title__1357335__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1357335__.style_bottom p {padding-bottom:12px;}
.title__1357335__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1357335__.style_left p {padding-left:14px;}
.title__1357335__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1357335__.style_circle1 p {padding-left:18px;}
.title__1357335__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1357335__.style_circle2 p {padding-left:18px;}
.title__1357335__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1361735 : 이미지      */
.img__1361735__ {max-width:100%;}
.img__1361735__ * {box-sizing:border-box;}
.img__1361735__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1361735__ img {width:px; max-width:100%; vertical-align:top;}

/*     1357355 : 실선      */
.solid_line__1357355__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__1357355__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__1357355__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1357355__ {height:0px;}
}

/*     1364765 : BLANK 컨텐츠      */
.blank__1364765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1364765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1364765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1364765__ {height:30px}
}

/*     1361105 : 타이틀 텍스트      */
.title__1361105__ {font-size:0; }
.title__1361105__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1361105__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1361105__.style_top p {padding-top:12px;}
.title__1361105__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1361105__.style_right p {padding-right:14px;}
.title__1361105__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1361105__.style_bottom p {padding-bottom:12px;}
.title__1361105__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1361105__.style_left p {padding-left:14px;}
.title__1361105__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1361105__.style_circle1 p {padding-left:18px;}
.title__1361105__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1361105__.style_circle2 p {padding-left:18px;}
.title__1361105__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1361115 : 이미지      */
.img__1361115__ {max-width:100%;}
.img__1361115__ * {box-sizing:border-box;}
.img__1361115__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1361115__ img {width:px; max-width:100%; vertical-align:top;}

/*     1357475 : 타이틀 텍스트      */
.title__1357475__ {font-size:0; }
.title__1357475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1357475__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1357475__.style_top p {padding-top:12px;}
.title__1357475__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1357475__.style_right p {padding-right:14px;}
.title__1357475__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1357475__.style_bottom p {padding-bottom:12px;}
.title__1357475__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1357475__.style_left p {padding-left:14px;}
.title__1357475__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1357475__.style_circle1 p {padding-left:18px;}
.title__1357475__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1357475__.style_circle2 p {padding-left:18px;}
.title__1357475__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1357485 : 이미지      */
.img__1357485__ {max-width:100%;}
.img__1357485__ * {box-sizing:border-box;}
.img__1357485__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1357485__ img {width:px; max-width:100%; vertical-align:top;}

/*     1357495 : 실선      */
.solid_line__1357495__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1357495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1357495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1357495__ {height:20px}
}

/*     1357505 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1357505__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1357505__ a span {display:inline-block;position:relative}
.icon_button__1357505__.style_line a {background:transparent;color:#F7931D}

.icon_button__1357505__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1357505__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1357505__ a {font-size:15px}
}

/*     1357535 : 타이틀 텍스트      */
.title__1357535__ {font-size:0; }
.title__1357535__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1357535__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1357535__.style_top p {padding-top:12px;}
.title__1357535__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1357535__.style_right p {padding-right:14px;}
.title__1357535__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1357535__.style_bottom p {padding-bottom:12px;}
.title__1357535__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1357535__.style_left p {padding-left:14px;}
.title__1357535__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1357535__.style_circle1 p {padding-left:18px;}
.title__1357535__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1357535__.style_circle2 p {padding-left:18px;}
.title__1357535__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1357545 : 이미지      */
.img__1357545__ {max-width:100%;}
.img__1357545__ * {box-sizing:border-box;}
.img__1357545__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1357545__ img {width:px; max-width:100%; vertical-align:top;}

/*     1357575 : 실선      */
.solid_line__1357575__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1357575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1357575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1357575__ {height:20px}
}

/*     1357585 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1357585__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1357585__ a span {display:inline-block;position:relative}
.icon_button__1357585__.style_line a {background:transparent;color:#F7931D}

.icon_button__1357585__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1357585__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1357585__ a {font-size:15px}
}

